PROBE::SCHEDULER.C(3stap)

NAME
probe::scheduler.cpu_off - Process is about to stop running on a cpu

SYNOPSIS

scheduler.cpu_off

VALUES

task_next
    the process replacing current

idle
    boolean indicating whether current is the idle process

name
    name of the probe point

task_prev
    the process leaving the cpu (same as current)

CONTEXT

The process leaving the cpu.

SEE ALSO
tapset::scheduler(3stap)